Bug 444572 - nautilus can't write dvd
nautilus can't write dvd
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: nautilus-cd-burner (Show other bugs)
9
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: jmccann
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-29 04:45 EDT by cornel panceac
Modified: 2015-01-14 18:21 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-10 12:01:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
nautilus error (10.64 KB, image/png)
2008-04-29 04:45 EDT, cornel panceac
no flags Details
brasero unable to count (23.97 KB, image/png)
2008-04-29 04:49 EDT, cornel panceac
no flags Details
brasero unable to verify (36.90 KB, image/png)
2008-04-29 04:49 EDT, cornel panceac
no flags Details

  None (edit)
Description cornel panceac 2008-04-29 04:45:17 EDT
Description of problem:

trying to write some files to a dvd, nautilus returns the attached error.
"Unhandled error, aborting."
i've seen nothing in /var/log/messages

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 cornel panceac 2008-04-29 04:45:17 EDT
Created attachment 304082 [details]
nautilus error
Comment 2 cornel panceac 2008-04-29 04:48:28 EDT
also, brasero was unable to compute the total data to be written, and then was
unable to verify the written data.

$ rpm -q nautilus-cd-burner
nautilus-cd-burner-2.22.1-1.fc9.x86_64

$ rpm -q brasero
brasero-0.7.1-3.fc9.x86_64
Comment 3 cornel panceac 2008-04-29 04:49:01 EDT
Created attachment 304083 [details]
brasero unable to count
Comment 4 cornel panceac 2008-04-29 04:49:42 EDT
Created attachment 304084 [details]
brasero unable to verify
Comment 5 Jeremy Katz 2008-04-29 09:20:11 EDT
Was there anything in ~/.xsession-errors relating to the n-c-b problem?
Comment 6 cornel panceac 2008-04-30 06:13:19 EDT
no, all errors in xsession-errors show up before pressing "write to disk" button.
Comment 7 Bug Zapper 2008-05-14 06:22:04 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Robert Peterson 2008-06-26 00:19:22 EDT
I can recreate this problem at will on up to date F9.  My ~/.xsession-errors
file has multiple occurrences of:

(nautilus-cd-burner:2558): GLib-CRITICAL **: g_error_free: assertion `error !=
NULL' failed

I've tried multiple DVDs, and after the failure, they still show up
as Blank DVDs on the desktop.
Comment 9 Sergio Pascual 2008-07-03 04:52:01 EDT
I don't know if it's related, but in my Fedora 9, K3b can't write cds either.
It complains about "could not open device /dev/sr0 for writing"

Changing the permissions of /dev/sr0 makes nautilus write the cd


Comment 10 Bug Zapper 2009-06-09 20:31:13 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 11 cornel panceac 2009-06-10 12:01:36 EDT
afaict this bug was fixed long time ago. so it will be closed.

Note You need to log in before you can comment on or make changes to this bug.